latch File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_latch
#define | _GLIBCXX_LATCH

## Detailed Description

This is a Standard C++ Library header.

Definition in file latch.

## Macro Definition Documentation

## __glibcxx_want_latch

#define __glibcxx_want_latch

Definition at line 36 of file latch.

## _GLIBCXX_LATCH

#define _GLIBCXX_LATCH

Definition at line 30 of file latch.